UbuntuUpdates.org

Package "librte-pmd-mlx5-20.0"

Name: librte-pmd-mlx5-20.0

Description:

Data Plane Development Kit (librte-pmd-mlx5 runtime library)

Latest version: 19.11.5-1
Release: groovy (20.10)
Level: base
Repository: main
Homepage: https://dpdk.org/doc/guides/nics/mlx5.html

Links


Download "librte-pmd-mlx5-20.0"


Other versions of "librte-pmd-mlx5-20.0" in Groovy

No other version of this package is available in the Groovy release.

Changelog

There is no recent update for this package.



About   -   Send Feedback to @ubuntu_updates